# Generated by Django 3.2.5 on 2021-07-05 12:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("app", "0006_auto_20210531_1429"),
    ]

    operations = [
        migrations.AlterField(
            model_name="courseoffering",
            name="code",
            field=models.CharField(
                blank=True,
                help_text="The identification code for this course offering or teaching method specified by the university (e.g. A or B).",
                max_length=1,
            ),
        ),
        migrations.AlterField(
            model_name="courseoffering",
            name="department",
            field=models.CharField(
                blank=True,
                help_text="The department the course is taught at.",
                max_length=255,
            ),
        ),
        migrations.AlterField(
            model_name="courseoffering",
            name="reference",
            field=models.CharField(
                blank=True,
                help_text="An extra reference specified with this offering by the university",
                max_length=1,
            ),
        ),
        migrations.AlterField(
            model_name="courseoffering",
            name="semester",
            field=models.CharField(
                blank=True,
                help_text="The semester of the year that the course is taught at.",
                max_length=3,
            ),
        ),
    ]
